<?php

/* PROGRAMAÇÃO BY: BINHO, FUNDADOR DA CTGAMES - TEAM SOFTWARES */

if($_GET["limpar"] == true) {
$personagem = $_GET["lpk_personagem"];
$ver_on = mssql_fetch_row(mssql_query("select connectstat from memb_stat where memb___id='".$_SESSION["login"]."'"));
$ver_char = mssql_num_rows(mssql_query("select name from character where name='".$personagem."' and accountid='".$_SESSION["login"]."'"));
if($personagem == "") {
	echo $bbcode->bbcode('<div class="box_conteudo">Preencha todos os campos</div>');
}
elseif($ver_char < 1) {
	echo $bbcode->bbcode('<div class="box_conteudo">Personagem inválido</div>');
}
elseif($ver_on[0] > 0) {
	echo $bbcode->bbcode('<div class="box_conteudo">Necessário estar delogado</div>');
}
else{
	$pk = mssql_fetch_row(mssql_query("select pklevel from character where name='".$personagem."'"));
	if($pk[0] <= 3) {
		exit($bbcode->bbcode('<div class="box_conteudo">O personagem '.$personagem.' não está pk</div>'));
	}
	else{
		mssql_query("update character set pklevel='3' where name='".$personagem."'");
		exit($bbcode->bbcode('<div class="box_conteudo">Pk limpo com sucesso</div>'));
	}
}
}

?>